.subscription-box{
    border: 1px solid #000000;
    border-radius: 20px;
    min-height: 250px;
    text-align: center;
}
.subscription-header{
    width: 100%;
    background-color: #635bff;
    height: 45px;
    padding: 10px 10px 10px 20px;
    color: #FFF;
    border-top-left-radius: 20px;
    border-top-right-radius: 20px;
}
.subscription-header p{
    text-align: center;
    font-size: 1.3em;
}
.subscription-title{
    font-size: 1.1em;
}
.subscription-price{
    font-size: 2em;
}
.subscription-content ul{
    text-align: left;
}
.subscription-content ul li{
    font-size: 0.8em;
}